div.blog-style4 {margin-bottom:20px}
div.blog-style4 .esbBlogDateDiv {font-size:8pt;margin-bottom:15px}
div.blog-style4 .esbBlogCommentLink {text-align:right;margin:8px 0px 8px 0px}
div.blog-style4 .esbBlogTitle {;margin-bottom:6px;}
div.blog-style4 .esbBlogTitle a {text-decoration:none;font-weight:bold;font-size:12pt}
div.blog-style4 .esbBlogTitle a:hover {text-decoration:underline;}
div.blog-style4 .esbBlogFoot {font-size:8pt;padding:8px 0px 8px 0px;margin-bottom:20px;}
div.blog-style4 .esbBlogFoot a {font-size:8pt;}
div.blog-style4 .esbLinks ul {margin:0px;padding:0px;margin-bottom:10px;margin-top:5px}
div.blog-style4 .esbLinks ul li {margin:0px;padding:0px;list-style-type:none;padding:0px;margin:0px}
div.blog-style4 .esbLinks ul li a {font-size:9pt;text-decoration:none;_width:100%;display:block;padding:3px 0px 3px 0px;}
div.blog-style4 .esbSecTitle {color:#000000;font-size:12pt;font-weight:bold;}
div.blog-style4 .esbComment {background-color:#f5a3a3;color:#000000;}
div.blog-style4 .esbCommentText {margin:5px 0px 5px 0px;font-size:10pt;padding:3px;padding:10px;}
div.blog-style4 .esbCommentInfo {padding:5px;padding:10px;}
div.blog-style4 .esbCommentHeader {color:#000000;font-weight:bold;margin-top:10px;padding:4px 0px 4px 0px}
div.blog-style4 .esbCommentHeader a {text-decoration:none;}
div.blog-style4 .esbBlogFeedLink {margin-top:20px;}
div.blog-style4 .esbDateBox {background-color:#000000;float:right;padding:6px;margin-left:20px;margin-bottom:20px;}
div.blog-style4 .esbDateBoxM {color:#ffffff;font-size:11pt;padding:4px 10px 4px 10px;text-transform: uppercase;}
div.blog-style4 .esbDateBoxD {color:#ffffff;font-size:10pt;font-weight:bold;padding:0px 0px 10px 0px;text-align:center;}
div.blog-style4 .esbDateBoxY {color:#ffffff;font-size:8pt;font-weight:bold;padding:5px;display:none;}







